body {
	background-color: #e0e0e0;
	padding: 10px 50px 10px 50px;
}

#content {
	background-color: #fff;
	width: 800px;
	
}

#header {
	background-color: #9dbf7c;
	padding: 1px 0px 1px 5px;
	align-content: center;
}

#navigation {
	float: left;
	background-color: #9dbf7c;
	text-align: center;
	width: 175px;
}

#main {
	background-color: #fff;
	float: left;
	width: 525px;
	padding-left: 10px;
}
@media screen and (max-width:800px) {
	#navigation, #main {
		width: 100%;
	}
}

#footer {
	clear: both;
	background-color: #999;
}

h1 {
	text-align:center;
	padding: 0px;
}
h5 {
	text-align: center;
	padding: 0px;
}

.nobull {
	list-style-type: none;
	padding-left: 0;
}

.footerText {
	padding-right: 5px;
	text-align: right;
}

.langSwitch {
	
}